/* σε κάθε κειμενάκι να μην αφήνει τα 20px στο τέλος */
.elementor-widget-text-editor p:last-child {
    margin-bottom: 0px;
}

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');

html[lang='el'] h1,
html[lang='el'] h2,
html[lang='el'] h3,
html[lang='el'] h4,
html[lang='el'] h5,
html[lang='el'] h6,
html[lang='el'] p,
html[lang='el'] a,
html[lang='el'] span {
    font-family: "Noto Serif" !important;
}



/* Header Start */
@media (min-width:768px) {
	.lang-switcer .wpml-ls-legacy-dropdown a {
		padding: 8px 12px 10px 8px !important;
		border: 1px solid #32343B;
		width: 60px;
		font-weight: 700;
		font-size:18px;
	}
	.lang-switcer .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-dropdown.js-wpml-ls-legacy-dropdown {
		width: auto;
	}
}
@media (max-width:767px) {
	.lang-switcer .wpml-ls-legacy-dropdown a {
		padding: 3px 3px 5px 3px !important;
		border: 1px solid #32343B;
		width: 45px;
		font-weight: 700;
		font-size: 13px;
	}
	.lang-switcer .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-dropdown.js-wpml-ls-legacy-dropdown {
		width: auto;
	}
}

.header_sticky {
	opacity: 0 !important;
	transition: all ease-in-out 500ms;
	height: 0 !important;
}
.header_sticky.elementor-sticky--effects {
	opacity: 1 !important;
	transition: all ease-in-out 500ms;
	height: 70px !important;
	background-color:#fff;
	
}
/* Header End */